[gallery]
title = Beispielbilder

[images]
cimg3033_Small.jpg = Kerze
cimg3071_Small.jpg = Gerät
cimg3157_Small.jpg = Abstract
cimg4188_Small.jpg = Blume
cimg4191_Small.jpg = Blume - Rose
cimg5178_Small.jpg = Gerät nah
